.user-detail {
    .head {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
        gap: 16px;

        h3 {
            font-weight: 600;
            font-size: 16px;
            line-height: 25px;
            color: #000000;
        }
    }

    .loading-container {
        display: flex;
        padding: 36px 0;
        justify-content: center;
        align-items: center;
        flex: 1;
    }

    .new {
        padding: 24px;
        background: #FFFFFF;
        border-radius: 12px;
    }

    .detail {
        display: flex;
        flex-direction: row;
        align-items: flex-start;
        margin-top: 24px;
        gap: 24px;

        $density-width: 360px;

        .density {
            flex: 1 0 0;
            width: $density-width;
            position: sticky;
            top: 0;

            .title {
                font-weight: 500;
                font-size: 16px;
                line-height: 25px;
                text-align: center;
                color: #000000;
            }

            table {
                margin-top: 24px;
            }
        }

        .density,
        .list {
            background: #FFFFFF;
            border-radius: 12px;
            padding: 24px;
        }

        .list {
            flex: 1 0 0;
            width: calc(100% - #{$density-width} - 24px);
        }
    }

    >* {
        &:not(:first-child) {
            margin-top: 24px;
        }
    }
}